body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	color: #000000;
	font-size: 10px;
	font-family: tahoma;
	text-decoration:none
}
.style2 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.style3 {
	color: #333333;
	font-size: 11px;
	font-family: arial
}
.style4 {
	color: #0A86C2;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
}
.style5 {
	color: #7C6D33;
	font-size: 11px;
	font-family: arial;
	font-weight: bold;
}
.style6 {
	color: #CC0000;
	font-size: 11px;
	font-family: arial;
	font-weight: bold;
}
.style7 {
	color: #ffffff;
	font-size: 11px;
	font-family: arial
}
.style8 {
	color: #333333;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
}
.style9 {
	color: #333333;
	font-size: 11px;
	font-family: verdana;
}
.style10 {
	color: #000000;
	font-size: 11px;
	font-family: arial;
}
.style11 {	color: #000000;
	font-size: 11px;
	font-family: arial;
}
.style12 {	color: #333333;
	font-size: 11px;
	font-family: arial;
	line-height:13px
}